/* CSS Document */

body {
	background: #E1E1E0;
	text-align: center;
	font-size: .8em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;
	color: #333;  
	line-height: normal;
	margin: 0;
	padding: 0;
}
p{
	margin-top: 8px;
	margin-bottom: 11px;
	font-size: 1.1em;
	line-height: 18px; 
}

td, tr {
	font-size: 1em;
}
a:link{
	text-decoration: underline;
	color: #333;
}	
a:visited{
	text-decoration: underline;
	color: #333;
}	
a:hover, a:active{
	text-decoration: none;
	color: #990000;
}
/*h1 used for main headings*/
h1{
	font-size: 2.5em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;;
	color: #FFF;
	font-weight: bold;
	margin: 0 0 5px 10px;
	text-align: left;
	text-transform: capitalize;
}
h2{
	font-size: 1.2em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;;
	color: #FFF;
	font-weight: normal;
	margin: 5px 0 5px 10px;
	text-align: left;
	font-style: italic;
}
h3{
	font-size: 1.2em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;;
	color: #FFF;
	font-weight: normal;
	margin: 5px 0 5px 10px;
	text-align: left;
}
h3 a{
	color: #FFF;
}
h4{
	font-size: 1.4em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;;
	color: #255282;
	font-weight: bold;
	margin: 1.2em 0;
	text-align: left;
}
h5{
	font-size: 1.2em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;;
	color: #255282;
	font-weight: bold;
	margin: 1.2em 0;
	text-align: left;
}
h6{
	font-size: 1.0em;
	font-family: Arial, Helvetica, SunSans-Regular, Sans-Serif;;
	color: #255282;
	font-weight: bold;
	margin: 1.2em 0;
	text-align: left;
}
#page{
	width: 555px;
	padding: 10px;
	margin: 5px auto;
	background: #FFF;
}
#pageSpec{
	width: 700px;
	padding: 10px;
	margin: 5px auto;
	background: #FFF;
}
#titlesection{
	width: 505px;
	background: #255282;
	margin: 0 auto;
}
#titlesectionagency{
	width: 545px;
	background: #6699CC;
	margin: 0 auto;
}
#content{
	padding: 10px;
	color: #333;
	text-align: left;	
	font-size: 1.1em;
	line-height: 1.4em;
}
.abc {
	list-style-type: lower-alpha;
}
.hbTables{
	background: #F4F4F4;
	padding: 4px;
	border: solid 1px #FFF;
}
.hbTableHead{
	background: #255282;
	color: #FFF;
	padding: 4px;
	border: solid 1px #FFF;
}
.hbTableHighlight{
	background: #FFCC00;
	color: #333;
	padding: 4px;
	border: solid 1px #FFF;
}
.hbTablesSpec{
	background: #F4F4F4;
	padding: 1px;
	border: solid 1px #FFF;
}
.hbTablesNoBG{
	border: solid 1px #FFF;
	padding: 4px;
}
.hbTablesNoBG a{
	color: #000;
}
.hbTableHeadSpec{
	background: #255282;
	color: #FFF;
	padding: 1px;
	border: solid 1px #FFF;
}

ul#mediafoot{
	margin: 5px 0;
	padding: 0;
	font-size: 80%;
	text-align: center;
	background: #FFF;
}
ul#mediafoot li{
	list-style-type: none;
	display: inline;
	margin: 0 4px;
}
ul#mediafoot a{
	text-decoration: none;
	color: #333;
}

.legal{
	font-size: 80%;
}
.quote{
	color: #255282;
	font-style: italic;
}





#page img{
	visibility: visible;
	height: auto;
	width: auto;
	overflow: visible;
	margin: 0 auto;
}